# Generated by Django 3.1.4 on 2020-12-21 08:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ArticleTypes',
        ),
        migrations.AlterField(
            model_name='articles',
            name='category',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='app.categories'),
        ),
        migrations.AlterField(
            model_name='articles',
            name='products',
            field=models.ManyToManyField(blank=True, to='app.Products'),
        ),
    ]
